<!--
******************************************************************************
* Copyright © 2017-2018 PTA GmbH.
* All rights reserved. This program and the accompanying materials
* are made available under the terms of the Eclipse Public License v1.0
* which accompanies this distribution, and is available at
* 
*     http://www.eclipse.org/legal/epl-v10.html
* 
******************************************************************************
-->

<app-main-navigation [hidden]="router.url == '/logout' "></app-main-navigation>
<app-message-banner [hidden]="router.url == '/logout'" ></app-message-banner>
<router-outlet></router-outlet>